@charset "utf-8";

.table_policy th,
.table_policy td {
  border: none;
}

.table_policy.nmlTable .table_environment th {
  background-color: #80AB26;
}
.table_policy.nmlTable .table_society th {
  background-color: #DF541E;
}
.table_policy.nmlTable .table_governance th {
  background-color: #6E6796;
}
.table_policy.nmlTable .table_environment td {
  background-color: #EBFCDA;
}
.table_policy.nmlTable .table_society td {
  background-color: #F8E1D4;
}
.table_policy.nmlTable .table_governance td {
  background-color: #F0EAFD;
}

.table_policy .nmlLink li {
  width: calc(100% / 3 - 27px);
}
